<?php
require_once '../service/StudentSelectCourseInfoService.class.php';
require_once '../phpbean/StudentSelectCourseInfo.class.php';
require_once '../service/StudentService.class.php';
$studentService = new StudentService();
require_once '../service/CourseInfoService.class.php';
$courseInfoService = new CourseInfoService();
$selectId = $_GET['selectId'];
$studentSelectCourseInfoService = new StudentSelectCourseInfoService();
$studentSelectCourseInfo = $studentSelectCourseInfoService->GetStudentSelectCourseInfo($selectId);

/*使用 JSON数据格式返回*/
header('Content-type: text/json;charset=utf-8');
echo "{selectId:".$studentSelectCourseInfo->getSelectId();
echo ",studentNumber:\"".$studentService->GetStudent($studentSelectCourseInfo->getStudentNumber())->getStudentName()."\"";
echo ",courseNumber:\"".$courseInfoService->GetCourseInfo($studentSelectCourseInfo->getCourseNumber())->getCourseName()."\"";
echo "}"; 
?>
